body {
    background-color: #f1ebdd;
    font-family: tahoma;
    font-size: 12px;
    margin: 0;
    color: #171515;
    text-align: justify;
    line-height: 1.4em;
}

#top {
    height:40px;
    width: 100%;
    background: #171515;
    border-bottom: 1px solid #f1ebdd;
    text-align: center;
    color: #d0bea9;
}

#frontwrapper {
    width: 100%;
    height:203px;
    background: #d0bea9 url('bg2.jpg') 0 0;
    border-bottom: 1px solid #f1ebdd;
}

#frontwrapper2 {
    width: 100%;
    color: #d0bea9;
    height:auto;
    padding-top: 20px;
    background: #d0bea9 url('bg2.jpg') 0 0;
    border-bottom: 1px solid #f1ebdd;
    text-align:center;
}

#midwrapper2 {
    width: 100%;
    color: #d0bea9;
    height:auto;
    background: #d0bea9 url('bg2.jpg') 0 0;
    border-bottom: 1px solid #f1ebdd;
    text-align:center;
}

#side {
    text-align:justify;
}

#wrap {
    width:900px;
    margin:auto;
    height:380px;
}

#fronttitle {
    width: 1000px;
    margin:auto;
    height:203px;
    background: url('title.jpg') no-repeat;
}

#middlewrap {
    width: 100%;
    height:160px;
    background: #312828;
    border-bottom: 1px solid #f1ebdd;
}

.test {
    width:50px;
}

#midwrap {
    width:900px;
    margin:auto;
    padding: 25px;
}

#news1, #news2, #news3 {
    width: 260px;
    height: 90px;
    float:left;
    margin: 5px 20px;
    color: #f1ebdd;
}

.newsbutton {
    font-weight: bold;
}

.newsbutton a {
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 3px 10px 3px 10px;
    background: #171515;
    -moz-box-shadow: 0 1px 2px #2e2b2b;
    -webkit-box-shadow: 0 1px 2px #2e2b2b;
    box-shadow: 0 1px 2px #2e2b2b;
    color: #fbd579;
    text-decoration:none;
}

.lefter {
    width:inherit;
    text-align:center;
    margin-top: 7px;
}

.newsbutton a:hover {
    background: #242121;
    color: #ffd87b;
}

.newsheader {
    font-size: 15px;
    margin-bottom: 5px;
    font-weight:bold;
}

#imgs {
    background: #efebe6;
    width: 915px;
    text-align: center;
    margin: 0 auto;
}

#mid {
    width: 900px;
    height: 100%;
    margin: 25px auto;
    overflow: hidden;
}

.smallphoto {
    border: 1px solid #746962;
    -moz-box-shadow: 0 2px 8px #000000;
    -webkit-box-shadow: 0 2px 8px #000000;
    box-shadow: 0 2px 8px #000000;
}

.newsize_one {
    height: 450px;
}

.newsize_two {
    height: 400px;
}

.newsize {
    height: 330px;
}

.newsize_smaller {
    height: 315px;
}

.newsize_smallest {
    height: 311px;
}

#inf {
    width: 100%;
    text-align: center;
}

.texts {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    line-height: 1.8em;
}

.inner {
    margin-left: 20px;
}

.mods {
    /* Used in pedigree and in other bolded words. */
    font-weight:bold;
}

h1 {
    color: #880f15;
    font-size: small;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 10px;
}

h2 {
    color: #880f15;
    font-size: large;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 20px;
}

h3 {
    color: #ddbf78;
    font-size: 20px;
    letter-spacing:1px;
    margin-bottom:10px;
    font-family: Georgia;
}

#imageleft {
    float: left;
    margin-left:10px;
    margin-top:15px;
    width: 480px;
}

#infotable {
    width: 600px;
    line-height: 25px;
    border: 0;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

#diary {
    width: 900px;
    line-height: 25px;
    border: 0;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

#left_img {
    float: right;
    margin-left:20px;
    margin-top:10px;
    width: auto;
}

#imageright {
    float: right;
    margin-left:10px;
    margin-top:15px;
}

#imageleft_sm {
    float: left;
    margin-left:10px;
    margin-top:15px;
    width: 300px;
}

/* Index-page table css below */
#kasvatus, #listing {
    width:850px;
    margin: auto;
    border-top: 2px solid #880f15;
    border-bottom: 2px solid #880f15;
    padding:0;
    border-collapse:collapse;
}

#kasvatus td, #listing td {
    padding-left:6px;
    line-height: 1.7em;
}

#kasvatus th, #listing th, #results th, #results2 th, #pedigree th, #contest th, #results3 th, #results4 th, #results5 th, #res th {
    color: #f1ebdd;
    background: #312828;
    padding-left: 4px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #ded9cd;
}

/* Pony-page table css below */
#results, #results2, #pedigree, #contest, #results3, #results4, #results5, #res {
    width: 800px;
    border: 0;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    border-top: 2px solid #312828;
    border-bottom: 2px solid #312828;
}

#results td:nth-child(2), #results2 td:nth-child(2), #results3 td:nth-child(2), #results4 td:nth-child(2), #results5 td:nth-child(2) {
    width: 70%;
}

#results td:nth-child(1), #results2 td:nth-child(1), #results3 td:nth-child(1), #results4 td:nth-child(1), #results5 td:nth-child(1) {
    width: 11%;
}

#contest {
    width: 600px;
}

#pedigree {
    margin: auto;
    width:900px;
    color: #eccb7c;
    line-height: 1em;
    background: #d0bea9 url('bg2.jpg') 0 0;
}

#pedigree2 {
    margin: auto;
    width:500px;
    color: #eccb7c;
    line-height: 1em;
    background: #d0bea9 url('bg2.jpg') 0 0;
}

#pedigree3 {
    margin: auto;
    width:700px;
    color: #eccb7c;
    line-height: 1em;
    background: #d0bea9 url('bg2.jpg') 0 0;
}

#pedigree td, #pedigree2 td, #pedigree3 td {
    padding: 5px;
    padding-left: 10px;
}

#pedigree .frow { /* first row of pedigree */
    width: 22%;
}

.tiny {
    width:40px;
}

#pedigree td:not(.n), #pedigree2 td:not(.n), #pedigree3 td:not(.n) {
    border-top: 1px solid #880f15;
}

.pedigreebreed {
    font-size: 8pt;
    color: #d1b062;
    font-family: Courier;
    margin-left: 3px;
}

#pedigree a, #pedigree2 a, #pedigree3 a {
    text-decoration: underline;
    color: #eccb7c;
}

.showinfo {
    color: #000;
    font-family: Courier;
    margin-left: 20px;
}

.merits {
    color: #eccb7c;
    text-align:center;
}

.widthss td:nth-child(1) {
    width: 10px;
}

.widthss td:nth-child(2) {
    width: 10px;
}

.widthss td:nth-child(3) {
    width: 50px;
}

.widthss td:nth-child(4) {
    width: 150px;
    text-align:center;
}

.widthss td:nth-child(5) {
    width: 220px;
}

.widthss td:nth-child(6) {
    width: 100px;
    text-align:center;
}

.widthss th:nth-child(1) {
    width: 88%;
}

#diary td {
    vertical-align: top;
}

.story {
    width: 75%;
    padding-top: 6px;
    padding-bottom:10px;
}

.lineage {
    font-style: italic;
}

.win {
    font-weight: bold;
    color: #880f15;
}

.place {
    font-weight: bold;
}

a {
    text-decoration: underline;
    color: #880f15;
}

a:hover {
    text-decoration:none;
    color: #c4000a;
}

#middlefooter a, #footerwrap a {
    text-decoration: underline;
    color: #ffd87b;
}

#middlefooter {
    width: 100%;
    height:300px;
    background: #312828;
    border-bottom: 1px solid #f1ebdd;
}

#midfooter {
    width:900px;
    margin:auto;
    padding: 25px;
    color: #f1ebdd;
}

#midsleft {
    margin-top: 10px;
}

#midsleft {
    float:right;
    margin-top: 10px;
    margin-left:50px;
}

#footerwrap {
    width: 100%;
    height: 40px;
    overflow:hidden;
    margin-bottom:0;
    background:#171515;
}

#footer {
    width: 100%;
    margin: auto;
}

.disclaimer {
    color: #655454;
    text-align: center;
    padding:10px;
}